.likeUp{
  margin-left: 1.25rem;
  font-size: 0;
  text-decoration: none;
  &:hover{
    text-decoration: none;
  }
  &:before{
    content: "\f004";
    font-size: 25px;
    font-family: "FontAwesome";
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  }
}
.likeDown{
  margin-left: 1.25rem;
  font-size: 0;
  text-decoration: none;
  &:hover{
    text-decoration: none;
  }
  &:before{
    content: "\f004";
    font-size: 25px;
    font-family: "FontAwesome";
    color: red;
    text-shadow: -1px 0 red, 0 1px red, 1px 0 red, 0 -1px red;
  }
}
